RubyGems Navigation menu

zobi 5.0.0

Keep your rails controllers DRY while using devise, has_scope, kaminari, pundit and draper

Versions:

  1. 5.0.0 - November 17, 2017 (9,5 ko)
  2. 5.0.0.beta1 - April 20, 2016 (9,5 ko)
  3. 4.0.2 - October 29, 2014 (9 ko)
  4. 4.0.1 - March 31, 2014 (9 ko)
  5. 4.0.0 - January 09, 2014 (9 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

  • rails ~> 5.0
  • Dépendances de Development (13):

    Propriétaires:

    Auteurs:

    • klacointe

    Total de contrôle SHA 256:

    ebb29735c8ec0dbfb7ade5892d10fbc75f1023fb2028ecaf3cda3506b4c4b606

    Total de téléchargements 11 827

    Pour cette version 1 096

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: